Mailinglist Archive: opensuse-factory (439 mails)

< Previous Next >
[opensuse-factory] Support for newer wacom tablets in Leap?
Hi,

See https://bugzilla.opensuse.org/show_bug.cgi?id=1096292

It seems this is not a priority in an enterprise distro, but I have a tablet not supported by Leap, and I can hardly be the only one. Can libwacom somehow be updated by taking the factory version?

Kind regards,

Cor


--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >
References